Error al instalar HM2, Microsoft VC++ con Win8

    • nofxpeople
      nofxpeople
      Bronce
      Registro: 02-06-2010 Artículos: 859
      Hola,

      Me compré una notebook i7 con windows 8
      Estoy tratando de instalar el HM2, me bajo el último instalador desde la pagina de HM (el que dice "Instalación por primera vez", no actualización)
      El instalador me ofrece tildar lo que quiero instalar
      - PostreSQL (obligatorio, en gris, no me permite destildarlo)
      - HM2 (me permite tildarlo o destildarlo)

      Cuando empieza a instalar, creo que empieza por el PostgreSQL, me tira un error que dice algo así como "blablabla Microsoft VC++ error"

      Busqué soluciones en el foro.. probé de instalar el Postgre 8.4, el Postgre 9.x, el Microsoft VC++ 8.x, me fijé y tenía instalado hasta el VC++ 10.x

      Leí por ahí que decía: desinstalá todos los VC++ y dejá solo el 4 y el 5
      ... no funciona..
      también leí que tenía que tener instalado el net framework 4.0, cuando intento instalarlo me dice que tengo una version igual o superior

      me fijé en la pagina de HM que dice cómo borrar el postgre que tengas desde c:\windows\user\net postgre delete blablabla
      me dice que no encuentra nada

      o sea, busco y busco y nada me funciona.

      Y encima no le puedo mandar mi error al soporte de HM porque me piden que envie el archivo log, el cual no tengo porque todavía no pude instalar siquiera el HM.. son de gran ayuda.... ¬¬


      Algun alma solidaria que me de una mano?

      saludos!!!
  • 4 respuestas